:root {
	
	--bs-dropdown-min-width: 9rem;
	--bs-body-line-height: inherit;
	--site-text-colour: #545454;
	--site-font: "Helvetica Neue", Helvetica, Arial, sans-serif;
	--site-max-width: 1200px;
}
		

::selection {color: none; background: none; }
::-moz-selection {color: none; background: none;}
html {
	font-size: 16px;
}
body {	
	margin: 0 auto;
	min-width: 300px; 
	font-family: var(--site-font);
	color: var(--site-text-colour);
}


input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type=number] {
/*  -moz-appearance: textfield; */
}


.handlee5 {
	line-height: 2.5vw;
	font-family: 'Handlee',cursive;
	font-size: 2.5vw;
}
.handlee4 {
	font-family: 'Handlee',cursive;
	font-size: 6vw;
}
.handlee3 {
	font-family: 'Handlee',cursive;
	font-size: 3vw;
}
.handlee2 {
	font-family: 'Handlee',cursive;
	font-size: 3vw;
}
.handlee1 {
	line-height: 3.2vw;
	font-family: 'Handlee',cursive;
	font-size: 3.2vw;
}

h1 {
	margin: 0.5em 0;
	font-size: inherit;
}
h2 {
	margin: 0.5em 0;
}
h3 {
	margin: 0.5em 0;
}
a {
	text-decoration: none;
}

header {
}
p {
	font-size: 1rem;
	line-height: 1.4rem;
}
.center {display: block; margin-left: auto;	margin-right: auto;	width: 50%;}
.clearfix{ clear: both; }
.capitalise { text-transform: capitalize; }
.text-white { color: white; }
.text-centre { text-align: center;}
.text-right { text-align: right;}
.text-left { text-align: left;}
.textWrapRight { float: right; }
.textWrapLeft {	float: left;}
.text-justify { text-justify:auto; }

.header { width:100%; margin:0px; padding:0px; float:left; position:relative; }

.logo { 
	display: block; 
}
.logo-container {
	position: relative;
	display: block;
	width:100%;
	padding-top: 1%;
	text-align: center;
	max-width: 1200px;
	margin: 0 auto;
}
.logo-image {
	position: relative;
	display: block;
	width: 30%;
	max-width: 140px;
	margin: 0 auto;
	cursor: pointer;
}	
.header-text {
	position: relative;
	width: 100%;
	font-size: clamp(0.5em, 1vw + 0.5rem, 15px);
}
.menu-container {
	max-width: var(--site-max-width);
	margin: 0 auto;
	font-size: clamp(0.3em, 1vw + 0.5rem, 15px);

}
.container-fluid{
	position: relative;
	display: block;
	width: 80%;
}
.menu-container nav.navbar {
	width: 100%;
	border: none;
	background: no-repeat;
	--bs-navbar-nav-link-padding-x: 1.5rem;
	--bs-navbar-padding-x: 0;
	--bs-navbar-padding-y: 1.5em;
	padding-bottom: 0;
}
.menu-container .navbar-nav {
	margin: 0 auto;
}
.menu-container nav.navbar ul.nav.navbar-nav {
	width: 100%;
	float: left;
	text-align: center;
}
.navbar-nav .nav-link.active, .navbar-nav .show > .nav-link {
	 color: #777777;
}

.menu-container .nav.navbar li {
	float: none;
	display: inline-block;
	color: #777;
}
.navbar-toggle {
	float:none;
	margin-right: 0;
}

@media only screen and (max-width: 575px) {
	.container-fluid{
		position: relative;
		display: block;
		width: 90%;	
}

	nav.navbar {
		position: absolute;
		top: 3%;
		z-index: 4;
	}
	.navbar-toggler {
		position: absolute;
		display: block;
		right: 1%;
	}
	.navbar-nav {
		position: absolute;
		display: block;
		padding-left: 1.5em;
		padding-right: 1.5em;
		background-color: #f9f9f9;
		top: 15%;
	}
	.navbar-nav .nav-link.active, .navbar-nav .show > .nav-link {
		 color: #777777;
	}
	.menu-container nav.navbar ul.nav.navbar-nav {
		width: auto;
		text-align: center;
	}
	.menu-container nav.navbar li {
		display: block;
		padding: var(--bs-dropdown-item-padding-y) var(--bs-dropdown-item-padding-x);
	}
	.navbar-collapse {
		border-top: none;
		border-top-color: transparent;
	}
	.nav > li > a {
		padding: 5px 10px;
	}
}

























.dropdown-menu {
	clear: both;
	background-color: #f9f9f9;
	border: none;
	font-size: inherit;
	z-index: 3;
}
.dropdown-menu > li > a {
	color: #777777;
}
.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover {
  color: #262626;
  text-decoration: none;
  background-color: inherit;
}
.menuIndent2 {
}




#shoppingBasket {
	position: absolute;
	top: 7vh;
	right: 10%;
	cursor: pointer;
	visibility: hidden;
	z-index: 1;
}
#shoppingBasket span{
	position: absolute;
	color: red;
	top: 0;
	left: 49%;
	font-size: 15px;
	font-weight: 600;
}
#shoppingBasket .basketIcon {
	width: 40px;
}
#waterski {
	position: absolute;
	top: 7vh;
	right: 10%;
	cursor: pointer;
	z-index: 1;
}
#waterski .waterskiImg {
	width: 150px;
	float: left;
}
#waterski span {
	padding-top: 5px;
	width: 150px;
	float: left;
}
#shoppingBasket .basketText {
	font-size: clamp(0.5rem, 1vw + 0.4rem, 0.7rem);
}
@media only screen and (max-width: 400px) {

	#shoppingBasket .basketText {
		visibility: hidden;
		font-size: 0.5rem;
	}
}
@media only screen and (max-width: 600px) {

	#shoppingBasket .basketIcon {
		width: 30px;
	}
	#shoppingBasket span{
		top: -4px;
		left: 48%;
	}
	#shoppingBasket .basketText {
		font-size: 0.7rem;
	}
}



#special {
	width: 30%;
	top: 0;
	z-index: 1;
	position: absolute;
	transform: rotate(-25deg);
}









#logo .ta-award {
	position: absolute;
	display:block;
	width: 120px;
	height: 120px;
	top: 78px;
	right: 10px;
/*	background-color: #faf1ed; */
	background-color: #34E0A1;
	display:none;
}

#logo .dog-friendly {
	position: relative;
	display:block;
	width: 100%;
	float:right;
	bottom: -60px;
	display:none;

}







.popup {
	visibility: hidden;
	width: 70%;
	max-width: 1100px;
	margin: 0 auto;
	border: 2px solid #444;
	background: #f9f9f9;
}
.popup .container {
	text-align: center;
	width: 80%
}
.popup .popup_visible {
	transform: scale(1);
}
.popup .logo-container {
	position: relative;
	display: block;
	width:100%;
}
.popup .button-container {
	position: relative;
	margin: 1em auto;

}
.popup button {
	position:relative;
	margin-right: 20px;
width: 50%;
	padding: 0.6em 0 0.6em;
	font-size: clamp(0.3em, 2vw + 0.3rem, 1.2rem);
	color: #fff;
	border: none;
	border-top: 1px solid;
	border-left: 1px solid;
	outline: none;
	text-decoration:none;
	-webkit-border-radius: 11;	
	-moz-border-radius: 11;
	border-radius: 11px;
	background: rgb(190,204,176);
	background: -moz-linear-gradient(90deg, rgba(190,204,176,1) 9%, rgba(153,185,120,1) 49%, rgba(119,159,96,1) 90%);
	background: -webkit-linear-gradient(90deg, rgba(190,204,176,1) 9%, rgba(153,185,120,1) 49%, rgba(119,159,96,1) 90%);
	background: linear-gradient(90deg, rgba(190,204,176,1) 9%, rgba(153,185,120,1) 49%, rgba(119,159,96,1) 90%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#beccb0",endColorstr="#779f60",GradientType=1);
}
.popup button:hover {
	color: #000;
	text-decoration: none;
}
.popup .cookieSet {
	width: 100%;
	margin: 0 auto;
}
.popup .closeButton {
	position: absolute;
	clear: both;
	top: 10px;
	right: 20px; 
	z-index: 1;
}
.popup .closeButton:before {
	content: "\2715";
	color: red;
	font-size: 20px;
	cursor: pointer;
}
.popup .gift-card-image {
	padding: 0 1em 0 0;
	width: 30%;
	float: left;
}
.deposit {
	display:none;
}
.newsletter{
	position:relative;
	max-width: var(--site-max-width);
	width: 100%;
	margin: 0 auto;
	background: rgb(190,204,176);
	background: -moz-linear-gradient(90deg, rgba(190,204,176,1) 9%, rgba(153,185,120,1) 49%, rgba(119,159,96,1) 90%);
	background: -webkit-linear-gradient(90deg, rgba(190,204,176,1) 9%, rgba(153,185,120,1) 49%, rgba(119,159,96,1) 90%);
	background: linear-gradient(90deg, rgba(190,204,176,1) 9%, rgba(153,185,120,1) 49%, rgba(119,159,96,1) 90%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#beccb0",endColorstr="#779f60",GradientType=1);
	color:black;
	padding: 10px;
}
#newsletter .newsletter-title{
	font-size: clamp(0.7rem, 1vw + 0.6rem, 1.2rem);
	text-decoration: none;
}
#newsletter a a:hover a:visited {
	color:black;
	text-decoration: none;
}
#newsletter .selection {
	font-size: clamp(10px, 1vw + 0.5em, 15px);
	padding: 0;
}


/*--------------------------------------------------------------
	12.0 - Footer
	--------------------------------------------------------------*/
	
#footer { 
	width: 100%;
	display: none;
	margin-top: 1em;
}
#footer .container {
	width:100%;
	max-width: var(--site-max-width);
	margin: 0 auto;
	float: none;
	clear: both;
	border-top: 1px solid;
}
#footer .column {
	position: relative;
	display: block;
	float: left;
	margin: 0 auto;
	padding-top: 0.5em;
	font-size: clamp(1em, 1vw + 1rem, 2.0rem);
}
#footer .column:nth-child(1) {
	width: 40%;
}
#footer .column:nth-child(2) {
	width: 60%;
	text-align: center;
}

#footer .icons {
	width: 100%;
	margin: 0 auto;
	clear: both;
	float: left;
	background-color: white;
	padding-bottom: 1em;
}
#footer .icon {
	background-color: transparent; 
	border: none;
	cursor: pointer;
	text-decoration: none;
}
#footer .icon-size {
	width: 1.2em;
}

#footer .title {
	font-weight: 600;
	font-family: 'Handlee',cursive;
	font-size: clamp(20px, 2vw + 1em, 40px);
	margin: 0.5em;
}
#footer .links {
	width: 100%;
	line-height: 1.5em;
	margin-left: 1em;
	font-size: clamp(0.5em, 1vw + 0.5rem, 1.2rem);
}
#footer .copyright { 
	width: 100%;
	text-align: right;
	margin-right: 10px;
	font-size: clamp(0.5em, 1vw + 0.5rem, 1rem);
}

#footer a:hover {
  color: black;
  text-decoration: none;
  background-color: inherit;
}
#footer a, a:hover,a:visited {
	text-decoration:none;
}
#footer a{
	color:#545454;

}


